API Documentation |
PNGEncoder

Package | org.alivepdf.encoding
Class | public final class PNGEncoder
Inheritance | PNGEncoder Object

Public Methods

| Method | Defined By
--- | --- | ---
|  | encode(img:BitmapData, type:uint = 0):ByteArray [static] | PNGEncoder

Method Detail

encode | () | method

`public static function encode(img:BitmapData, type:uint = 0):ByteArray`

Parameters

| `img:BitmapData`
| `type:uint` (default = `0`)``

Returns

| `ByteArray`

Mon Oct 17 2011, 09:13 PM -04:00